{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
   
      {
            "path" : "pages/customer/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "客户",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/mine/mine",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/msg/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "消息",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [{
		"root": "pages/components",
		"pages": [ {
				"path": "pages/business/businessDetails",
				"style": {
					"navigationBarTitleText": "商机详情",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, 
			{
					"path": "pages/business/selectProduct",
					"style": {
						"navigationBarTitleText": "选择商品",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				
			},
			{
				"path": "pages/business/followUp",
				"style": {
					"navigationBarTitleText": "商机跟进",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, {
				"path": "pages/business/index",
				"style": {
					"navigationBarTitleText": "商机",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, {
				"path": "pages/business/add",
				"style": {
					"navigationBarTitleText": "添加商机",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff",
					"enablePullDownRefresh": true
				}
			 },
			 {
				"path": "pages/login/login",
				"style": {
					"navigationBarTitleText": "登录",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			},
			{
				"path": "pages/customer/followUp",
				"style": {
					"navigationBarTitleText": "添加跟进",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, {
				"path": "pages/customer/add",
				"style": {
					"navigationBarTitleText": "添加客户",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, 
			{
				"path": "pages/customer/repeat",
				"style": {
					"navigationBarTitleText": "客户查重",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			},
			{
				"path": "pages/customer/detail",
				"style": {
					"navigationBarTitleText": "客户详情",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff",
					"enablePullDownRefresh": true,
					"onReachBottomDistance": 50
				}
			}, {
				"path": "pages/customer/customerDetails",
				"style": {
					"navigationBarTitleText": "客户详情",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, {
				"path": "pages/record/index",
				"style": {
					"enablePullDownRefresh": true,
					"navigationBarTitleText": "跟进记录",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, 
			 {
				"path": "pages/clues/index",
				"style": {
					"navigationBarTitleText": "线索",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			}, {
				"path": "pages/clues/followUp",
				"style": {
					"navigationBarTitleText": "添加线索跟进",
					"navigationBarTextStyle": "black",
					"navigationBarBackgroundColor": "#ffffff"
				}
			},{
                "path": "pages/clues/add",
                "style": {
                    "navigationBarTitleText": "添加线索",
                    "navigationBarTextStyle": "black",
                    "navigationBarBackgroundColor": "#ffffff"
                }
            }
		    ,{
                    "path" : "pages/clues/cluesDetails",
                    "style" :                                                                                    
					{
						"navigationBarTitleText": "线索详情",
						"enablePullDownRefresh": false
					}
                
            },
			{
				"path": "pages/clues/detail",
				"style": {
					"navigationBarTitleText": "线索详情",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "pages/clues/open",
				"style": {
					"navigationBarTitleText": "线索池",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "pages/contract/index",
				"style": {
					"navigationBarTitleText": "合同",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "pages/contract/add",
				"style": {
					"navigationBarTitleText": "添加合同",
					"enablePullDownRefresh": true
				}
			}
            ,{
                    "path" : "pages/receivables/index",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "回款",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/receivables/add",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "回款添加",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "pages/invoice/index",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "发票",
						"enablePullDownRefresh": false
					}
                
                },
				{
				    "path" : "pages/invoice/add",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "申请发票",
						"enablePullDownRefresh": false
					}
				
				},
				{
                    "path" : "pages/customer/open",
						"style" :                                                                                    
					{
						"navigationBarTitleText": "公海客户",
						"enablePullDownRefresh": false
					}
					
                },
				{
                    "path" : "pages/contacts/index",
                    "style" :                                                                                    
					{
						"navigationBarTitleText": "联系人",
						"enablePullDownRefresh": false
					}
                
                },
				{
				    "path" : "pages/contacts/detail",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "联系人详情",
						"enablePullDownRefresh": false
					}
				
				},
				{
				    "path" : "pages/contacts/addPerson",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "添加联系人",
						"enablePullDownRefresh": false
					}
				
				},
				{
				    "path" : "pages/product/index",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "商品",
						"enablePullDownRefresh": false
					}
				
				},
				{
				    "path" : "pages/mine/index",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}
				
				},
				{
				    "path" : "pages/msg/wait",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "待办事项",
						"enablePullDownRefresh": false
					}
				
				},
				{
				    "path" : "pages/msg/exam",
				    "style" :                                                                                    
					{
						"navigationBarTitleText": "审批管理",
						"enablePullDownRefresh": false
					}
				
				}
            ]
	}],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": " ",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
  		"color": "#919293",
  		"selectedColor": "#09b4f1",
  		"backgroundColor": "#fff",
  		"borderStyle": "black",
  		"list": [{
  				"pagePath": "pages/index/index",
  				"text": "首页",
  				"iconPath": "static/images/tabBar/index.png",
  				"selectedIconPath": "static/images/tabBar/index_selected.png"
  			},
  			{
  				"pagePath": "pages/customer/index",
  				"text": "客户",
  				"iconPath": "static/images/tabBar/customer.png",
  				"selectedIconPath": "static/images/tabBar/customer-selected.png"
  			}, {
  				"pagePath": "pages/msg/index",
  				"text": "消息",
  				"iconPath": "static/images/tabBar/msg.png",
  				"selectedIconPath": "static/images/tabBar/msg-select.png"
  			}, {
  				"pagePath": "pages/mine/mine",
  				"text": "我的",
  				"iconPath": "static/images/tabBar/mine.png",
  				"selectedIconPath": "static/images/tabBar/mine_selected.png"
  			}
  		]
  	},
  "uniIdRouter": {}
}
